:root {
    --light-blue: rgb(83, 164, 201);
    --dark-red: rgb(128, 5, 23);
    --white: rgb(255, 255, 255);
    --light-grey: #fbfbfb;
    --mid-grey: rgb(242, 242, 243);
    --dark-grey: rgb(63, 65, 68)
}

html, body {
    height: 100%;
    margin: 0;
}

body {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    background-color: var(--white);
    color: var(--dark-grey);
    display: block;
}

#canvas {
    min-height: 100%;
    position: relative;
    width: 100%;
    display: block;
}

#content {
    width: 100%;
    text-align: center;
}

#footer {
    width: 100%;
    height: 10rem;
    text-align: center;
    background-color: var(--dark-grey);
    color: var(--white);
    display: flex;
}

.footer-block{ 
        margin: auto;
}

.copy a { color: var(--dark-grey); }

#footer a { color: var(--white); }

.dark-red { color: var(--dark-red); }

.light-blue { color: var(--light-blue); }

img {
    vertical-align: middle;
}

.logo {
    padding-top: 1rem;
}

.claim {
    padding-top: 1rem;
}

.claimcont {
    display: inline-block;
}

h1 {
    font-size: 2rem;
    font-weight: 700;
}

h6 {
    font-size: 0.9rem;
    font-weight: 300;
}

.headerimage {
    background-color: var(--light-grey);
    width: 100%;
    margin: 0 auto;
    z-index: 2;
    padding-top: 1rem;
}

.shadow {
    position: absolute;
    width: 100%;
    /* height: 10px; */
    box-shadow: 0px 0px 7px 3px #000000;
    /* border-radius: 20px; */
    /* top: 0; */
    /* left: 0; */
    z-index: 10;
}

.caption {
    width: 100%;
    background-color: var(--dark-grey);
    color: var(--white);
    display: flex;
}

.caption h3 {
    margin: auto;
    font-size: 1.5rem;
    font-weight: 500;
}

.thin {
    font-weight: 200;
}

.bold {
    font-weight: 700;
    padding-left: 0.2rem;
}

.medium {
    font-weight: 500;
    padding-left: 0.2rem;
}

.copywrap {
    background-color: var(--light-grey);
    padding-bottom: 5rem;
}

.copy {
    display: inline-block;
    padding-top: 3rem;
    font-size: 1.5rem;
    font-weight: 300;
    text-align: center;
}

/* for-phone-only */
@media (max-width: 599px) {
    #canvas { line-height: 1.8rem; }
    .headerimage img { width: 100%; }
    .logo img { width: 35%; }
    h1 { font-size: 1.5rem; }
    h2 { font-size: 1.4rem; }
    .caption { height: 4rem; }
    .copy { width: 90%; font-size: 1.2rem; }
  }

/* for-tablet-portrait-up */
@media (min-width: 600px) {
    #canvas { line-height: 2.2rem; }
    .headerimage img { width: 600px; }
    h1 { width:600px; }
    h2 { font-size: 1.6rem; }
    .caption { height: 4rem; }
    .copy { width: 80%; font-size: 1.3rem; }
}

/* for-tablet-landscape-up */
@media (min-width: 900px) {
    #canvas { line-height: 2.5rem; }
    .headerimage img { width: 900px; }
    h1 { width:900px; }
    h2 { font-size: 2rem; }
    .caption { height: 5rem; }
    .copy { width: 800px; font-size: 1.5rem; }
}

/* for-desktop-up */
@media (min-width: 1200px) {
    .headerimage img { width: 1200px; }
    .copy { width: 900px; font-size: 1.5rem; }
}

/* for-big-desktop-up */
@media (min-width: 1600px) {
    .headerimage img { width: 1600px; }
}

